Newsblog

YouTube pcvisit Logo

Um die Weihnachtsfeiertage heute mal nur ein kurzer Artikel, dafür aber mit einer guten Nachricht zum Jahresende.

Kurz und knapp: in den cseTools wird die aktuell kritische Java-Bibliothek „Log4j“ nicht verwendet. Aus diesem Grund sind die cseTools von der Sicherheitslücke „Log4Shell“ nicht betroffen.

Bitte stellen Sie sicher, stets die aktuelle Version der Software zu installieren und verwenden!

Dies gilt auch für alle weiteren von uns entwickelten Softwarelösungen. Welche dies sind und weitere Infos finden Sie in unserer offiziellen Stellungnahme zu Log4Shell.

Wir benutzen Cookies
...um mehr darüber zu erfahren, wie Besucher unsere Website benutzen.
Durch die weitere Nutzung dieser Website geben Sie uns Ihre Zustimmung, dies zu tun.